
/*
	
BLAUW: #00a8e4
GROEN: #76b82a	
ROOD: #fe4a49

font-family: "raleway", sans-serif;
font-weight: 400/700;

font-family: "proxima-nova-soft", sans-serif;
font-weight: 400/700;
	
*/


* { 
	border: 0;
	padding: 0;
	margin: 0; 
}

/* general */

body {
	background: #f1f1f1;
	/*font-family: "proxima-nova-soft", sans-serif;*/
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #222;
}

br.clear {
	clear: both;
}

/* wrapper */

.wrapper {
	margin: 0 auto;
	max-width: 1200px;
}

/* header */

.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding: 30px 0;
	background: #fff;
	transition: padding 0.5s;
	z-index: 500;
}

.header.small {
	padding: 15px 0;
	transition: padding 0.5s;
}

.header.small .logo {
	height: 60px;
	transition: height 0.5s;
}

.header.small ul.lan_switch {
	margin-top: 0;
}

/* logo */

.logo {
	float: left;
	height: 70px;
	transition: height 0.5s;
}

/* lan switch */

ul.lan_switch {
	float: right;
	width: 70%;
	list-style-type: none;
	text-align: right;
	margin-top: 10px;
	margin-bottom: 8px;
	transition: margin 0.5s;
}

ul.lan_switch li {
	display: inline-block;
}

ul.lan_switch li a {
	float: left;
	color: #999;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
	line-height: 1em;
	margin-left: 10px;
	/*font-family: "raleway", sans-serif;*/
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
}

ul.lan_switch li a:hover {
	color: #76b82a;
}

ul.lan_switch li a.selected, 
ul.lan_switch li a.selected:hover {
	color: #00a8e4;
	font-weight: 700;
}

/* account link */

a.account {
	float: right;
	text-decoration: none;
	font-size: 14px;
	line-height: 1em;
	margin-right: 18px;
	/*font-family: "raleway", sans-serif;*/
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	position: relative;
}

a.account.selected {
	color: #00a8e4;
	font-weight: 700;
}

a.account img {
	position: absolute;
	top: -3px;
	left: -23px;
	width: 16px;
}

/* nav */

nav {
	float: right;
	/*border-top: 1px solid #bccbd3;*/
	/*padding-top: 10px;*/
	padding-top: 25px;
} 

nav.small{
	padding-top:15px;
	transition: padding 0.5s;
}

nav a, nav a:visited {
	display: inline-block;
	color: #222;
	font-size: 15px;
	font-weight: 400;
	/*font-family: "raleway", sans-serif;*/
	font-family: 'Raleway', sans-serif;
	line-height: 1em;
	text-decoration: none;
	margin-left: 25px;
}

nav a.emty_child{
	margin-left:0px;
}

nav a:hover {
	color: #76b82a;
}

nav a.selected {
	color: #00a8e4;
	font-weight: 700;
}

nav a.nav_home {
	margin-left: 0;
}

nav a.nav_account {
	display: none;
}

/* nav toggle */

.nav_toggle {
	float: right;
	display: none;
}

.nav_toggle img {
	float: right;
	width: 50px;
	margin-top: 11px;
}

/* container */

.container {
	float: left;
	width: 100%;
	padding-top: 130px;
	background: #fff;
	transition: padding-top 0.2s;
}

.container.active {
	padding-top: 90px;
}

/* content */

.content {
	float: left;
	width: 100%;
	padding: 30px 0 20px 0;
}

/* slideshow */

.cycle-slideshow {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

.cycle-slideshow img {
	float: left;
	width: 100%;
}

/* content styles */

.content a {
	color: #00a8e4;
}

.content a:hover {
	color: #76b82a;
}

.content a.button {
	display: inline-block;
	color: #fff;
	background: #00a8e4;
	text-decoration: none;
	text-transform: uppercase;
	/*font-family: "raleway", sans-serif;*/
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 15px;
	padding: 5px 15px;
	border-radius: 2px;
	margin-right: 8px;
	margin-bottom: 10px;
}

.content a.button:hover {
	background: #76b82a;
}

.content a.button.small {
	font-size: 13px;
	padding: 3px 12px;
	margin: 0;
}

.content img.left {
	float: left;
	padding-right: 15px;
	margin-right: 15px;
}

.content img.right {
	float: right;
	padding-left: 15px;
	margin-left: 15px;
}

.content h1 {
	float: left;
	width: 98%;
	color: #00a8e4;
	font-size: 30px;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 25px;
	border-left: 3px solid #00a8e4;
	padding: 5px 0;
	padding-left: 2%;
}

.content h2 {
	float: left;
	width: 98%;
	color: #76b82a;
	font-size: 25px;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 20px;
	border-left: 2px solid #76b82a;
	padding: 5px 0;
	padding-left: 2%;
}

.content h3 {
	font-size: 22px;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 20px;
}

.content p {
	line-height: 1.4em;
	margin-bottom: 22px;
}

.sidebar p{
	line-height: 1.5;
	margin-bottom: 0px;
}

.content ul {
	list-style-type: disc;
	margin-bottom: 22px;
}

.content ol {
	list-style-type: decimal;
	margin-left: 10px;
	margin-bottom: 22px;
	padding-left: 15px;	
}

.content li {
	margin-left: 15px;
	margin-bottom: 6px;
}

.content ul.check {
	list-style-type: none;
	margin-bottom: 22px;
}

.content ul.check li {
	margin-left: 0;
	padding-left: 26px;
	margin-bottom: 8px;
	background: url('/_graphics/icon_check.png') top left no-repeat;
	background-size: 16px auto;
}

.content table {
	width: 100%;
	margin-bottom: 25px;
}

.content td {
	padding: 5px;
	vertical-align: top;
	line-height: 1.4em;
}

.content table.customers td {
	cursor: pointer;
	padding: 10px;
	border-bottom: 1px solid #ddd;
}

.content table.customers tr:hover td {
	background: #f1f1f1;
}

.content table.installations tr.installation_child {
	display: none;
}

.content table.installations td {
	cursor: pointer;
	padding: 10px;
	border-bottom: 1px solid #ddd;
	vertical-align: middle;
}

.content table.installations td.child {
	font-size: 14px;
	padding: 8px 10px;
	color: #666;
}

.content table.installations td.control {
	font-size: 20px;
	width: 15px;
}

.content table.installations td.control a {
	text-decoration: none;
}

.content table.installations td.control a span.open {
	display: none;
}

.content table.installations td.right {
	text-align: right;
}

.content table.installations tr:hover td {
	background: #f1f1f1;
}

.content table.reports td {
	padding: 10px;
	border-bottom: 1px solid #ddd;
}

.content table.reports td.right {
	text-align: right;
}

.content table.reports tr:hover td {
	background: #f1f1f1;
}

.content table.reports span.small {
	font-size: 14px;
	color: #999;
}

.content hr {
	float: left;
	width: 100%;
	border-bottom: 1px solid #bccbd3;
	margin-bottom: 25px;
}

.responsive_iframe_wrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

.responsive_iframe_wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* initial_filling */

span.initial_filling {
	float: left;
	margin: 0 8px 8px 0;
	font-size: 14px;
	border: 1px solid #ddd;
}

span.initial_filling i {
	float: left;
	padding: 5px 10px;
	font-style: normal;
}

span.initial_filling b {
	float: left;
	padding: 5px 10px;
	border-left: 1px solid #ddd;
}

span.initial_filling b.green {
	color: #76b82a	
}

span.initial_filling b.red {
	color: #fe4a49;	
}

/* text */

.text {
	float: right;
	width: 60%;
}

.text.home {
	float: left;
}

.text.account {
	width: 70%;
}

.margin-bottom-22{
	margin-bottom:22px;
}

/* sidebar */

.sidebar {
	float: left;
	width: 32%;
}

.sidebar.home {
	float: right;
}

.sidebar.account {
	width: 22%;
}

/* subnav */

.content ul.subnav {
	float: left;
	width: 100%;
	list-style-type: none;
	margin: 0 0 40px 0;
}

.content ul.subnav li {
	float: left;
	width: 100%;
	margin: 0;
}

.content ul.subnav li a {
	float: left;
	/*width: 92%;*/
	width: 100%;
	padding: 10px 4%;
	color: #222;
	text-decoration: none;
	border-bottom: 1px solid #ddd;
}

.content ul.subnav li a img {
	height: 20px;
	vertical-align: middle;
	margin-right: 8px;
}

.content ul.subnav li a:hover {
	color: #76b82a;
	background: #f1f1f1;
}

.content ul.subnav li a.selected {
	color: #00a8e4;
	font-weight: 700;
	background: #f1f1f1;
}

/* banners */

.banners {
	float: left;
	width: 100%;
	margin-bottom: 50px;
}

.banners a {
	float: left;
	width: 32%;
	margin-right: 2%;
	text-decoration: none;
}

.banners a:hover span {
	background: #76b82a;
}

.banners a.nomargin {
	margin-right: 0;
}

.banners a img.cover {
	float: left;
	width: 100%;
}

.banners a span {
	float: left;
	width: 100%;
	text-align: center;
	color: #fff;
	background: #00a8e4;
	/*font-family: "raleway", sans-serif;*/
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 20px;
	padding: 10px 0;
}

.banners a span img {
	display: inline-block;
	height: 25px;
	margin: 0 8px;
	vertical-align: middle;
}

.banners a:hover img.cover {
	opacity: 0.9;
}

/* buttons */

a.special_button {
	float: left;
	/*width: 90%;*/
	padding: 18px 5%;
	margin-bottom: 40px;
	text-decoration: none;
	color: #fff;
	border-radius: 2px;
	position: relative;
}

a.special_button.color00a8e4 {
	background: #00a8e4 !important;
}

a.special_button.color76b82a {
	background: #76b82a !important;
}

a.special_button:hover {
	color: #eee;
}

a.special_button:hover img.triangle {
	bottom: -25px;
	transition: bottom 0.5s;
}

a.special_button strong {
	float: left;
	width: 100%;
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 10px;
}

a.special_button img.triangle {
	position: absolute;
	left: 10px;
	bottom: -18px;
	z-index: 100;
	transition: bottom 0.5s;
}

a.special_button.color76b82a img.triangle {
	left: auto;
	right: 10px;
}

/* testimonials */

.testimonials {
	float: left;
	/*width: 64%;*/
	width:100%;
	padding: 30px 18% 10px 18%;
	background: url('../_graphics/bg_testimonials.png') center center no-repeat;
	background-size: cover;
	/*font-family: "raleway", sans-serif;*/
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: #fff;
	border-radius: 2px;
	margin-top: 30px;
	margin-bottom: 40px;
}

.testimonials .cycle-slideshow {
	float: left;
	width: 100%;
	margin-bottom: 0;
}

.testimonials .cycle-slideshow div {
	float: left;
	width: 100%;
	text-align: center;
}

.testimonials .cycle-pager {
	float: left;
	width: 100%;
    text-align: center;  
}

.testimonials .cycle-pager span { 
    font-family: arial; 
    font-size: 50px; 
    width: 25px; 
    height: 25px; 
    display: inline-block; 
    color: #ddd; 
    cursor: pointer; 
}

.testimonials .cycle-pager span.cycle-pager-active { 
	color: #fff;
}

.testimonials .cycle-pager > * { 
	cursor: pointer;
}

/* home blocks */

div.home_block {
	float: left;
	width: 32%;
	margin-right: 2%;
	text-decoration: none;
}

div.home_block.nomargin {
	margin-right: 0;
}

div.home_block img.cover {
	float: left;
	width: 100%;
}

/* images */

img.image, div.image {
	float: left;
	width: 49%;
	margin-right: 2%;
	margin-bottom: 15px;
}

div.image_div{
	height:235px;
	background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat;
}

img.image img {
	float: left;
	width: 100%;
}

img.image:hover:hover, div.image:hover:hover {
	opacity: 0.9;
}

img.image.nomargin, div.image.nomargin {
	margin-right: 0;
}

/* map */

#map_canvas {
	float: left;
	width: 100%;
	height: 350px;
	margin-bottom: 25px;
}

/* sitemap */

ul#sitemap {
	font-size: 16px;
}

ul#sitemap li ul {
	list-style-type: disc;
	margin-top: 5px;
	padding-left: 15px;
}

ul#sitemap li ul li {
	font-size: 15px;
}

ul#sitemap li ul li ul {
	list-style-type: square;
	margin-top: 5px;
	padding-left: 15px;
}

ul#sitemap li ul li ul li {
	font-size: 14px;
}

/* form */

.form {
	float: left;
	width: 90%;
	margin-bottom: 25px;
}

/* form labels */

.form span.label, 
.form span.hint {
	float: left;
	width: 100%;
}

.form span.label {
	color: #00a8e4;
	margin-bottom: 2px;
}

.form span.label.error {
	color: #fe4a49;
}

.form span.hint {
	font-weight: normal;
	font-size: 14px;
	color: #777;
	margin-top: -7px;
	margin-bottom: 20px;
}

.form span.hint a {
	color: #777;
}

.form span.hint a:hover {
	color: #555;
}

.form span.checkbox {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 15px;
}

.form span.label b, 
.form span.checkbox b {
	color: #999;
	font-size: 12px;
	font-weight: normal;
}

.form span.label.error b, 
.form span.checkbox.error b {
	color: #fe4a49;
	font-weight: 700;
}

.form span.form_block {
	float: left; 
	width: 100%; 
	margin-bottom: 15px;
}

.form span.form_block.error {
	color: #fe4a49;
}

/* form fields */

.form input.text {
	float: left;
	width: 95%;
	background: #fff;
	border: 1px solid #bbb;
	padding: 10px;
	margin-top: 3px;
	margin-bottom: 15px;
	color: #222;
	/*font-family: "proxima-nova-soft", sans-serif; */
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 17px;
}

.form input.text.error {
	border: 1px solid #fe4a49;
}

.form textarea {
	float: left;
	width: 95%;
	height: 150px;
	background: #fff;
	border: 1px solid #bbb;
	padding: 10px;
	margin-top: 3px;
	margin-bottom: 15px;
	color: #222;
	/*font-family: "proxima-nova-soft", sans-serif;*/
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 17px;
}

.form textarea.error {
	border: 1px solid #fe4a49;
}

.form input.checkbox {
	float: left;
	vertical-align: top;
	display: block;
	overflow: hidden;
	padding: 0; 
	border: 0;
	margin: 2px 4px 2px 0;
	width: 13px;
	height: 13px;
	line-height: 1em;
}

/* feedback */

div.feedback {
	float: left;
	width: 100%;
	padding: 15px 0;
	font-size: 22px;
	font-weight: 400;
	text-align: center;
	color: #fff;
	background: #76b82a;
	margin-bottom: 30px;
}

div.feedback.error {
	background: #fe4a49;
}

/* button */

button::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

button {
	display: inline-block;
	color: #fff;
	background: #00a8e4;
	cursor: pointer;
	overflow: visible;
	outline: none;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "raleway", sans-serif;
	font-weight: 700;
	font-size: 15px;
	padding: 5px 15px;
	border-radius: 2px;
	margin-top: 5px;
	margin-bottom: 10px;
}

button:hover {
	background: #76b82a;
}

/* footer */

.footer {
	float: left;
	width: 100%;
	padding: 60px 0 20px 0;
}

.footer a {
	color: #222;
}

.footer a:hover {
	color: #76b82a;
}

.footer img {
	float: left;
	width: 15%;
	margin: 0 42.5%;	
	margin-bottom: 30px;
}

.footer_block {
	float: left;
	/*width: 33.3%;*/
	width:50%;
	margin-top: 25px;
	text-align: center;
	line-height: 1.4em;
}

.footer_block b {
	font-weight: 700;
	color: #00a8e4;
}

.footer_logo{
	min-width:160px;
	margin-top:10px !important;
}

/* copyrights */

.copyrights {
	float: left;
	width: 100%;
	padding: 30px 0;
	text-align: center;
	color: #999;
	font-size: 15px;
}

.copyrights img.linkedin {
	float: none;
	display: inline-block;
	width: 40px;
	margin-bottom: 15px;
}

.copyrights a {
	color: #999;
}

.copyrights a:hover {
	color: #222;
}

/* accept cookies */

.accept_cookies {
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 9999;
	color: #fff;
	background: #76b82a;
	width: 90%;
	padding: 15px 5%;
	font-size: 15px;
	line-height: 1.5em;
	text-align: center;
	transition: bottom 1s;
}

.accept_cookies a {
	color: #fff;
	white-space: nowrap;
	transition: color 0.3s, background 0.3s;
}

.accept_cookies a:hover {
	color: #ddd;
}

.accept_cookies a.accept_cookies_button {
	color: #76b82a;
	background: #fff;
	padding: 3px 6px;
	text-decoration: none;
	border-radius: 3px;
}

.accept_cookies a.accept_cookies_button:hover {
	background: #ddd;
}

/*contact page*/
.contact_page .map_div{
	height:20em;
	/*border: #ccc solid 1px;*/
	margin-bottom:30px;
}

/* fixes potential theme css conflict */
.contact_page .acf-map img {
   max-width: inherit !important;
}